/*choose section css*/
.incredible-img  { width: 147px;}
.choose-section {padding:80px 0;}
.choose-card {margin-bottom:75px; }
.choose-card:nth-last-child(-n+3) { margin-bottom: 0px;}
.choose-card i {width:220px;  height:70px;     display: flex;  margin: 0 auto 20px; align-items: center; justify-content: center;}
.choose-card h3{ margin-bottom:20px;  }
.choose-card p{max-width: 420px; margin: 0 auto;}
/*choose section css*/


@media screen and (max-width:1399px) {
    .choose-section {padding:60px 0;}
}

@media screen and (max-width:1199px) { 
    .choose-section {padding:50px 0;}
    .choose-card h3 { font-size: 25px; margin-bottom: 10px; }

}

@media screen and (max-width:991px) {
.choose-card { margin-bottom: 80px;}
.choose-card h3{font-size:28px;} 
.choose-card i {width:180px; margin-bottom:20px;} 
.choose-card p { max-width: 100%; font-size: 20px; padding: 0 5px; } 
}


@media screen and (max-width:767px) {
.choose-section, .how-book {padding:30px 0;} 
.choose-card:nth-last-child(-n+3) { margin-bottom: 30px; } 
.choose-card:nth-last-child(-n+1) { margin-bottom:0px; }
.choose-section { padding-top: 30px; } 
.choose-section .trip-list { padding-bottom:40px; max-width:330px; margin: 0 auto; }
.choose-card h3 { font-size: 27px; } 
.choose-card { max-width: 375px; margin: 0 auto 40px; } 
}